package com.tofly.ghrq_route.module.user.domain;

/**
 * Created by Amu on 2017/6/26.
 */

public class DeviceBean {
    /**
     * padid : 81213AEC9FA04AC3A6D62A0681610EC0
     * uim : 123
     * imei : 869818028040405
     * mobile :
     * padname : mgq手机
     * brand : 123
     * model : 123
     * note : 测试
     * buydate : null
     * appos :
     * appversion :
     * appversion_releasetime : null
     * appversion_updatetime : null
     * state : null
     * companyid : 90
     */

    private String padid;
    private String uim;
    private String imei;
    private String mobile;
    private String androidVersion;
    private String padname;
    private String brand;
    private String model;
    private String note;
    private String buydate;
    private String appos;
    private String appversion;
    private String appversion_releasetime;
    private String appversion_updatetime;
    private int state;
    private String companyid;

    public String getPadid() {
        return padid;
    }

    public void setPadid(String padid) {
        this.padid = padid;
    }

    public String getUim() {
        return uim;
    }

    public void setUim(String uim) {
        this.uim = uim;
    }

    public String getImei() {
        return imei;
    }

    public void setImei(String imei) {
        this.imei = imei;
    }

    public String getMobile() {
        return mobile;
    }

    public void setMobile(String mobile) {
        this.mobile = mobile;
    }

    public String getAndroidVersion() {
        return androidVersion;
    }

    public void setAndroidVersion(String androidVersion) {
        this.androidVersion = androidVersion;
    }

    public String getPadname() {
        return padname;
    }

    public void setPadname(String padname) {
        this.padname = padname;
    }

    public String getBrand() {
        return brand;
    }

    public void setBrand(String brand) {
        this.brand = brand;
    }

    public String getModel() {
        return model;
    }

    public void setModel(String model) {
        this.model = model;
    }

    public String getNote() {
        return note;
    }

    public void setNote(String note) {
        this.note = note;
    }

    public Object getBuydate() {
        return buydate;
    }

    public void setBuydate(String buydate) {
        this.buydate = buydate;
    }

    public String getAppos() {
        return appos;
    }

    public void setAppos(String appos) {
        this.appos = appos;
    }

    public String getAppversion() {
        return appversion;
    }

    public void setAppversion(String appversion) {
        this.appversion = appversion;
    }

    public String getAppversion_releasetime() {
        return appversion_releasetime;
    }

    public void setAppversion_releasetime(String appversion_releasetime) {
        this.appversion_releasetime = appversion_releasetime;
    }

    public String getAppversion_updatetime() {
        return appversion_updatetime;
    }

    public void setAppversion_updatetime(String appversion_updatetime) {
        this.appversion_updatetime = appversion_updatetime;
    }

    public int getState() {
        return state;
    }

    public void setState(int state) {
        this.state = state;
    }

    public String getCompanyid() {
        return companyid;
    }

    public void setCompanyid(String companyid) {
        this.companyid = companyid;
    }
}
